Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 16:34:58 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good evening Customer service <br>The same situation as yesterday and the day before yesterday....<br>Today morning 11:04  I received <br>the following message: <br><br>“ Hi! Your order number 6813088617 is out for delivery. Track at <a href="https://shkrn.app.link/nJZvDR6ngyb" rel="noreferrer">https://shkrn.app.link/nJZvDR6ngyb</a> Stay Happy” <br>The delivery man called me at 12:05 asked my location. I called him after 50 minutes later and he told me that he is not going to deliver the parcel <br>And ...<br>At 19:25 I received this message: “  Hi, we missed you! We were unable to deliver your order 6813088617 on 2023-03-18 19:25:43. We'll make another delivery attempt soon. Click to give feedback <a href="https://shkrn.app.link/IFn9c0VXgyb" rel="noreferrer">https://shkrn.app.link/IFn9c0VXgyb</a> Stay Happy!“ <br><br>So please advise <br>Kind Regards <br><br><br>Fotios Papathanasiou <br>T ogether <br>E veryone<br>A chieves <br>M ore <br><br>&gt; 17 Μαρ 2023, 08:38, ο χρήστης «ΦΩΤΗΣ ΠΑΠΑΘΑΝΑΣΙΟΥ &lt;[email-masked]&gt;» έγραψε:<br>&gt; <br>&gt; Good morning <br>&gt; The same situation as yesterday. <br>&gt; I receive firstly the sms below    Nobody can open this link. Please try. <br>&gt; “ Hi! Your order number 6813088617 is out for delivery. Track at <a href="https://shkrn.app.link/URnzgsa6cyb" rel="noreferrer">https://shkrn.app.link/URnzgsa6cyb</a> Stay Happy” <br>&gt; <br>&gt; Then , at 21:28 I receive the SAME SMS AS YESTERDAY and at the same time I have a missed call  for 1 second  from the 053 340 0650<br>&gt; <br>&gt; “” Hi, we missed you! We were unable to deliver your order 6813088617 on 2023-03-16 21:28:27. We'll make another delivery attempt soon. Click to give feedback <a href="https://shkrn.app.link/ZYqEFFTMdyb" rel="noreferrer">https://shkrn.app.link/ZYqEFFTMdyb</a> Stay Happy!””” <br>&gt; <br>&gt; I call this number directly to see what’s going on with my parcel. <br>&gt; <br>&gt; The delivery man was not in my location. I sent him my location. After waiting 30 minutes I call him again I I understood  that he is going to deliver the parcel tomorrow. <br>&gt; Very bad communication ( no English) <br>&gt; And obviously the delivery man did never  come to my place at all . <br>&gt; So this situation makes me very skeptical about of shopping again on line at center point <br>&gt; Could you please arrange a way to take my parcel?<br>&gt; Thank you!<br>&gt; Fotios Papathanasiou <br>&gt; <br>&gt; <br>&gt; <br>&gt; <br>&gt; Fotios Papathanasiou <br>&gt; T ogether <br>&gt; E veryone<br>&gt; A chieves <br>&gt; M ore <br>&gt; <br>&gt;&gt; 16 Μαρ 2023, 12:10, ο χρήστης «Landmark Group &lt;[email-masked]&gt;» έγραψε:<br>&gt;&gt; <br>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856776